org.apache.cassandra.thrift

## Class cassandraConstants

- java.lang.Object
- - org.apache.cassandra.thrift.cassandraConstants

    public class cassandraConstants
    extends java.lang.Object

### Field Summary

Fields
`static java.lang.String` `VERSION`

### Constructor Summary

Constructors
Constructor and Description
`cassandraConstants()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### VERSION

    public static final java.lang.String VERSION

See Also:
  Constant Field Values

### Constructor Detail

#### cassandraConstants

    public cassandraConstants()